@charset "UTF-8";
/********************** 下層ページのスタイル **********************/
@media only screen and (max-width: 1024px) {
  .top_g_navi_sp{
    display: none;
  }
}
body.inbody {}
.inbody .ku_h1 .h1 {
  position: relative;
  width: 100%;
}
.inbody .ku_h1 .h1 a {
  color: #000;
  text-decoration: none;
}
.inbody .h1_wrap .h1 a {
  display: flex;
  align-items: end;
  padding: 0;
  position: relative;
  padding-bottom: 1.5em;
}
.inbody .ku_h1 .h1 .home {
  font-size: 50%;
  bottom: 4px;
}
.inbody .ku_h1 a:hover .home {
  background: #fff;
  color: #000;
}
@media only screen and (max-width: 1024px) {
  .inbody .h1_wrap .h1 a {
    display: block;
    padding-bottom: 0;
  }
  .inbody .ku_h1 .h1 a {
    justify-content: center;
  }
  .inbody .ku_h1 .h1 .home {
    margin: 0 0 0 8px;
    display: block;
  }
}
/**** 緊急情報のスタイル ****/
.emergency {
  margin-top: 24px;
}
/**** 画像リストのスタイル ****/
.ilist {
  margin-top: 24px;
}
/**** 画像リスト2のスタイル ****/
.ilist2 {
  margin-top: 24px;
}
/**** 分類のスタイル ****/
.category {
  margin-top: 24px;
}
.category2 {
  margin-top: 24px;
}
.category3 {
  margin-top: 24px;
}
.category4 {
  margin-top: 24px;
}
.category5 {
  margin-top: 24px;
}
/**** 各課の窓口のスタイル ****/
.kakuka {
  margin-top: 24px;
}
/**** 催し物・講座のスタイル ****/
.event {
  margin-top: 24px;
}
.event_month li.pre a, .event_month li.next a {
  display: inline-block;
  background: #1B69BF;
  border: 1px solid #1B69BF;
  font-size: 81.25%;
  margin-bottom: 10px;
  text-decoration: none;
  padding: 2px 5px 1px 5px;
  position: relative;
  border-radius: 10px;
  color: #fff;
  transition: 0.2s;
}
.event_month li.pre a:hover, .event_month li.next a:hover {
  background: #fff;
  color: #000;
}
.event_month li.pre a {
  padding-left: 16px;
}
.event_month li.next a {
  padding-right: 15px;
}
.event_month li.pre a::before, .event_month li.next a::before {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -4px;
  width: 0;
  height: 0;
  border-style: solid;
}
.event_month li.pre a::before {
  left: 4px;
  border-width: 4px 6px 4px 0;
  border-color: transparent #fff transparent transparent;
}
.event_month li.pre a:hover::before {
  border-color: transparent #1B69BF transparent transparent;
}
.event_month li.next a::before {
  right: 4px;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #fff;
}
.event_month li.next a:hover::before {
  border-color: transparent transparent transparent #1B69BF;
}
/**** イベントカレンダーのスタイル ****/
.calendar {
  margin-top: 24px;
}
/**** 新着情報のスタイル ****/
.new {
  margin-top: 24px;
}
/**** トピックスのスタイル ****/
.topics {
  margin-top: 24px;
}
/**** ピックアップ1のスタイル ****/
.pickup {
  margin-top: 24px;
}
/**** ピックアップ2のスタイル ****/
.pickup2 {
  margin-top: 24px;
}
/**** ランキングのスタイル ****/
.ranking {
  margin-top: 24px;
}
/**** 人口・世帯数のスタイル ****/
.j_s {
  margin-top: 24px;
}
/**** バナー広告のスタイル ****/
.bana {
  margin: 0 auto 40px;
  max-width: 1224px;
  padding: 0 12px;
}
.bana_h2 {
  padding: 10px 12px 8px;
}
.bana_h2 h2 {
  font-size: 150%;
  padding: 0 0 10px;
  border-bottom: 1px solid #1A73BD;
  margin-bottom: 24px;
}
.bana_h2 p {
  margin-top: 16px;
  font-size: 75%;
  padding: 0 8px;
}
.bana_h2 p span a {
  text-decoration: none;
  background: #1A73BD;
  border: 1px solid #1A73BD;
  padding: 2px 16px 2px 8px;
  border-radius: 10px;
  margin-left: 8px;
  display: inline-block;
  position: relative;
  color: #fff;
  transition: 0.2s;
}
.bana_h2 p span a::before {
  content: '';
  display: block;
  position: absolute;
  top: calc(50% - 3px);
  right: 8px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  width: 6px;
  height: 6px;
  transform: rotate(-45deg);
}
.bana_h2 p span a:hover {
  background: #fff;
  color: #000;
}
.bana_h2 p span a:hover::before {
  border-color: #000;
}
.bana_lower {
  padding: 4px 16px 16px;
  text-align: center;
}
.bana .bana_img {
  display: inline-block;
}
.bana ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.bana li {
  /*	display: inline-block;*/
  margin: 0;
  padding: 0;
}
.bana li::before {
  display: none;
}
.bana li a{
  display: block;
}
.bana li img {
  width: 100%;
}
.bana li .window {
  margin-top: 5px;
}
@media only screen and (max-width: 1024px) {
  .bana {
    margin-top: 40px;
  }
  .bana ul {
    gap: 12px 8px;
  }
  .bana li {
    margin: 12px 0 0;
    padding: 0 4px;
  }
}
@media only screen and (max-width: 768px) {
  .bana_h2 p {
    margin-left: 0px;
  }
  .bana_h2 p span {
    margin-top: 16px;
    display: block;
  }
  .bana ul {
    gap: 12px 4px;
  }
}
@media only screen and (max-width: 450px) {
  .bana li {
    width: calc((100% - 4px) / 2);
  }
}
/**** RSSのスタイル ****/
.rss {
  margin-top: 24px;
}
.rss .rss_lower {
  border: 2px solid #000;
  border-top: none;
  padding: 4px 16px 16px;
}
.rss_body .rss_icon {
  margin-left: 10px;
  color: #fff;
  text-decoration: none;
}
.rss_body h2 .rss_icon {
  font-size: 68.75%;
  font-weight: normal;
  margin-bottom: 4px;
}
.design .main_naka .rss_body .category_lower ul {
  margin-left: 16px;
}
.design .main_naka .rss_body .category_lower li {
  padding: 0;
}
.design .main_naka .rss_body .category_lower li::before {
  display: none;
}
.design .main_naka .rss_body .category_lower li a {
  border: none;
  text-decoration: underline;
  display: inline-block;
  padding: 6px 0px 6px 24px;
}
.design .main_naka .rss_body .category_lower li a::before {
  display: block;
  content: '';
  position: absolute;
  top: 13px;
  left: 8px;
  border-right: 1px solid #1A73BD;
  border-bottom: 1px solid #1A73BD;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.design .main_naka .rss_body .category_lower li a:hover {
  background: transparent;
  color: #860000;
  text-decoration: none;
}
.design .main_naka .category_lower li a.rss_icon {
  background: #FF8F21;
  display: inline-block;
  padding: 5px 5px 5px 7px;
  border-radius: 8px;
  text-decoration: none;
}
.design .main_naka .category_lower li a.rss_icon:hover {
  background: #FF8F21;
  color: #fff;
}
.design .main_naka .category_lower li a.rss_icon::before {
  display: none;
}
/**** 外部RSSのスタイル ****/
.rssfide {
  margin-top: 24px;
}
.rssfide .rssfide_lower {
  border: 2px solid #000;
  border-top: none;
  padding: 4px 16px 16px;
}
.rssfide .rssfide_management {
  background: #efefef;
  font-size: 85%;
  padding: 8px;
  margin-top: 12px;
}
.rssfide .rssfide_management .title {
  margin: 0 0 8px;
  padding: 0 0 4px;
  border-bottom: 1px solid #aaa;
}
.rssfide .rssfide_management .rssfide_copy {
  margin-top: 6px;
}
/**** リンク・画像領域（画像）のスタイル ****/
.image {
  text-align: center;
  margin-top: 24px;
}
.image .image_img {
  display: block;
}
/**** リンク・画像領域（テキスト）のスタイル ****/
.link {
  margin-top: 24px;
}
/**** RSS一覧のスタイル ****/
.rss_list {
  margin-top: 24px;
}
/**** オプションのスタイル ****/
.option {
  margin-top: 24px;
}
/**** FAQ（よくある質問）のスタイル ****/
.faq {
  margin-top: 24px;
}
/**** 新着FAQ ****/
.faq_new {
  margin-top: 24px;
}
/**** 見られているFAQのスタイル ****/
.popular {
  margin-top: 24px;
}
/**** パンくずリスト・あしあとのスタイル ****/
.pankuzu {
  margin-top: 20px;
}
.footstep {
  margin-bottom: 12px;
}
.pankuzu_lower, .footstep_lower {
  font-size: 85%;
  display: flex;
  align-items: flex-start;
  margin: 8px auto;
  padding: 0 12px;
  max-width: 1224px;
  width: 100%;
}
.pankuzu_tit, .footstep_tit {
  background-color: #E3E5E7;
  background-size: 17px auto;
  background-repeat: no-repeat;
  background-position: left 5px center;
  flex-shrink: 0;
  display: inline-block;
  font-size: 85%;
  padding: 5px 3px 5px 26px;
  text-align: center;
  margin: 4px 12px 4px 0;
  border-radius: 10px;
}
.pankuzu_tit {
  background-image: url(img/icon_pankuzu.png);
}
.footstep_tit {
  background-image: url(img/icon_footstep.png);
}
.pankuzu li, .footstep li {
  margin: 6px 0;
  padding: 0 24px 0 0;
  border: 0;
  list-style-type: none;
  background: none;
  display: inline-block;
  height: auto;
  position: relative;
}
.pankuzu li::after, .footstep li::after {
  display: block;
  content: '';
  position: absolute;
  top: .5em;
  right: 7px;
  width: 6px;
  height: 6px;
  border-right: 1px solid #acacac;
  border-bottom: 1px solid #acacac;
  transform: rotate(-45deg);
}
.pankuzu li:last-child::after, .footstep li:last-child::after {
  display: none;
}
.pankuzu li a {
  /*! padding: 6px 0; */
}
.pankuzu_more {
  display: none;
  margin-left: 8px;
}
@media only screen and (max-width: 1024px) {
  .pankuzu_lower {
    flex-wrap: wrap;
    margin: 0px 0 16px;
    padding: 0 10px;
    width: 100%;
    align-items: center;
  }
  .footstep {
    display: none;
  }
  .pankuzu_more {
    display: inline-block;
  }
  .pankuzu_more a {
    display: block;
    text-decoration: none;
    background: #585858;
    color: #fff;
    padding: 2px 6px 2px 20px;
    border-radius: 4px;
    border: 2px solid #828282;
    text-align: center;
    position: relative;
  }
  .pankuzu_more a::before, .pankuzu_more a::after {
    content: "";
    display: block;
    position: absolute;
    left: 9px;
    top: 5px;
    width: 2px;
    height: 10px;
    background: #fff;
  }
  .pankuzu_more a::after {
    transform: rotate(90deg);
  }
  .pankuzu_more.active a::before {
    transform: rotate(90deg);
  }
  .pankuzu ul {
    display: none;
  }
  .pankuzu ul.active {
    display: block;
  }
}
/**** 中ページメインのスタイル ****/
.main_naka_h1 {
  margin: 24px auto 8px;
  max-width: 1224px;
  padding: 0 12px;
  width: 100%;
}
.main_naka {
  margin: 0 auto 24px;
  max-width: 1224px;
  width: 100%;
	padding: 0 12px 4px;
  overflow: hidden;
  position: relative;
}
.main_naka_h1 h1 {
  padding: 18px 24px 18px 20px;
  font-size: 180%;
  position: relative;
  border-radius: 10px;
  background-color: #1A73BD;
  color: #fff;
}
.main_naka_h1 h1::before {
  /*! content: ""; */
  position: absolute;
  width: 6px;
  height: 50%;
  background-color: #7DBFF8;
  border-radius: 40px;
  left: 18px;
  top: 25%;
}
.main_naka_h1_img {
  margin: 12px auto 24px;
  max-width: 1224px;
  width: 100%;
  position: relative;
  padding: 0 12px;
}
@media only screen and (max-width: 1024px) {
  .main_naka_h1_img {
    width: 100%;
  }
  .main_naka_h1_img .h1_img {
    min-height: 100px;
  }
}
@media only screen and (max-width: 480px) {
  .main_naka_h1_img .h1_img {
    min-height: 50px;
  }
  .main_naka_h1_img h1 {
    font-size: 160%;
  }
}
@media only screen and (max-width: 370px) {
  .main_naka_h1_img .h1_img {
    padding: 4.5% 0;
  }
}
.main_naka h2 {
  border: 0;
  font-size: 136%;
  width: 100%;
  padding: 12px 12px 12px 40px;
  margin: 16px 0 0;
  position: relative;
  background: #BCEEF9;
  border-radius: 10px;
}
.main_naka h2::before {
  display: block;
  content: '';
  position: absolute;
  top: 18px;
  left: 11px;
  width: 18px;
  height: 18px;
  background: #1A73BD;
  border-radius: 20px;
}
.main_naka h2::after {
  display: block;
  content: '';
  position: absolute;
  top: 23px;
  left: 14px;
  width: 8px;
  height: 8px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
}
.main_naka h3 {
  margin: 16px 0 0;
  padding: 4px 12px 5px 24px;
  font-size: 120%;
  position: relative;
  background: #B4D8F7;
  border-radius: 10px;
}
.main_naka h3::after {
  content: "";
  display: block;
  background: #1A73BD;
  height: 3px;
  width: 12px;
  border-radius: 15px;
  bottom: calc(50% - 1.5px);
  left: 0;
  position: absolute;
}
.main_naka h4 {
  margin: 16px 0 0;
  padding: 2px;
  border-bottom: 2px solid #000;
  font-size: 110%;
}
.main_naka h5 {
  margin: 16px 0 0;
  padding: 4px 8px;
  background-color: #c6faff;
}
.main_naka h6 {
  margin: 16px 0 0;
}
.main_naka li {
  position: relative;
  padding-left: 16px;
}
.main_naka li::before {
  top: 8px;
  left: 1px;
  display: block;
  content: '';
  position: absolute;
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
  width: 7px;
  height: 7px;
}
.main_naka li p {
  margin-top: 4px;
  font-size: 85%;
}
.main_naka li p button {
  vertical-align: middle;
}
.main_naka li .list_icon img {
  vertical-align: middle;
  margin-top: -5px;
  margin-right: 4px;
  max-height: 18px;
}
.design .main_naka table {
  background: #fff;
  margin: 16px 0 0;
  width: 100%;
}
.design .main_naka caption {
  position: absolute;
  z-index: -1;
  color: transparent;
}
.design .main_naka .th01 {
  padding: 12px 12px 10px;
  border: 1px solid #acacac;
  text-align: center;
  vertical-align: middle;
  background: #000;
  color: #fff;
  width: 240px;
}
.design .main_naka .th02 {
  padding: 12px 12px 10px;
  border: 1px solid #000;
  text-align: left;
  background: #C6FAFF;
  font-size: 85%;
}
.design .main_naka td {
  border: 1px solid #acacac;
}
@media only screen and (max-width: 1024px) {
  .main_naka_h1 {
    padding: 0 12px;
    width: 100%;
  }
  .main_naka {
    padding: 0 12px;
    width: 100%;
  }
}
/* ページャーのスタイル */
.main_naka .page_head {
  background: #eee;
  margin-top: 24px;
  padding: 6px 16px 16px;
  border-radius: 10px;
}
.main_naka .page_head strong {
  color: #000;
}
.main_naka .page_head .pager p {
  display: inline-block;
}
.main_naka .page_head .pager ul {
  display: inline-block;
}
.main_naka .page_head .pager ul li {
  border-left: 1px solid #acacac;
  display: inline-block;
  margin: 8px 8px 0 0;
  padding-left: 8px;
}
.main_naka .page_head .pager ul li:first-child {
  border: 0;
}
.main_naka .page_head .pager ul li::before {
  display: none;
}
/**** 新着情報のスタイル ****/
.design .main_naka .main_naka_new {
  padding: 16px;
  margin-top: 24px;
  border-radius: 10px;
  background: #CEE9FF;
  /*! border: 1px solid #1A73BD; */
}
.design .main_naka .main_naka_new h2 {
  margin-top: 0;
  padding: 4px 12px 4px 28px;
  background: transparent;
}
.design .main_naka .main_naka_new h2::before {
  left: 0;
  top: 12px;
}
.design .main_naka .main_naka_new h2::after {
  left: 3px;
  top: 17px;
}
.design .main_naka .main_naka_new li {
  /*! overflow: hidden; */
}
.design .main_naka .main_naka_new .date {
  display: block;
  float: left;
  margin-top: 2px;
  margin-left: 0;
  width: 10em;
  font-size: 85%;
}
.design .main_naka .main_naka_new .list {
  padding-left: 10em;
}
@media only screen and (max-width: 1024px) {
  .design .main_naka .main_naka_new .date {
    float: none;
    width: 100%;
  }
  .design .main_naka .main_naka_new .list {
    padding-left: 0;
    float: none;
    width: 100%;
  }
}
/**** 注目情報のスタイル ****/
.design .main_naka .main_naka_new.cat_notice {}
/**** 緊急情報のスタイル ****/
.design .main_naka .main_naka_eme {
  margin-top: 24px;
}
.design .main_naka .main_naka_eme h2 {
  background: #a90000;
  color: #fff;
  border: 0;
  padding: 14px 16px;
}
.design .main_naka .main_naka_eme h2::after {
  display: none;
}
.design .main_naka .main_naka_eme .h2 {
  border: 0;
  background: #a90000;
  overflow: hidden;
}
.design .main_naka .main_naka_eme .h2 h2 {
  float: left;
  margin: 0;
  width: auto;
}
.design .main_naka .main_naka_eme .h2 p {
  float: right;
  padding: 15px 16px 14px 8px;
  margin: 0;
}
.design .main_naka .main_naka_eme ul {
  border: 2px solid #a90000;
  border-top: none;
  overflow: hidden;
  padding: 4px 16px 16px;
  margin: 0;
}
/**** 組織から探すのスタイル ****/
.soshiki {
  margin-bottom: 40px;
}
.soshiki2 {
  margin-top: 32px;
}
.soshiki_ul {
  display: flex;
  flex-wrap: wrap;
}
.soshiki_ul li {
  width: calc(50% - 16px);
  margin-right: 16px;
}
.soshiki_ul li::before {
  display: none;
}
.soshiki_ul li:nth-of-type(2n) {
  margin-right: 0;
}
.soshiki_ul li a {
  display: block;
  background: #fff;
  border-radius: 10px;
  text-decoration: none;
  position: relative;
  border: 1px solid #1B69BF;
  padding: 10px 16px 10px 24px;
  transition: 0.2s;
  height: 100%;
}
.soshiki_ul li a:hover {
  background: #E3F2FF;
}
.soshiki_ul li > span {
  position: relative;
  display: block;
  padding: 10px 16px 10px 24px;
}
.soshiki_ul li a::before, .soshiki_ul li > span::before {
  top: 17px;
  left: 10px;
  display: block;
  content: '';
  position: absolute;
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
  width: 7px;
  height: 7px;
}
.design .main_naka .soshiki2 .category_end {
  margin-top: 16px;
}
.design .main_naka .soshiki2 .category_end li {
  margin-bottom: 16px;
}
.design .main_naka .soshiki2 .category_end li b.date {
  display: block;
  width: 100%;
  margin-bottom: 4px;
}
@media only screen and (max-width: 1024px) {
  .soshiki_ul li {
    margin-right: 0;
    width: 50%;
  }
  .soshiki2 .soshiki_ul li {
    width: 100%;
    margin-right: 0;
  }
}
/**** 分類のスタイル ****/
.category_p01 {
  margin: 12px auto 0;
}
.design .main_naka .category_p01 img {
  margin: 0 auto;
  display: block;
  border-radius: 10px;
}
.design .main_naka_cat {
  margin-bottom: 24px;
}
.design .main_naka .page_left {
  margin: 32px 0 0;
}
.cate_post{
	position: relative;
	background: #fff;
}
.cate_post h2{
	position: absolute;
	z-index: -1;
	padding: 8px;
	border: none;
	background: transparent;
	margin: 0;
}
.cate_post h2::before,
.cate_post h2::after{
	display: none;
}
.design .main_naka .page_left_box .cate_post01, .design .main_naka .page_left_box .cate_post02 {
  margin: 24px 0;
  padding: 0 12px;
}
.design .main_naka .page_left_box .cate_post01::before, .design .main_naka .page_left_box .cate_post02::before {
  display: none;
}
.design .main_naka .page_left_box .cate_post01:first-child, .design .main_naka .page_left_box .cate_post02:first-child {
  margin-top: 0;
}
.design .main_naka .page_left_box .cate_post01:last-child, .design .main_naka .page_left_box .cate_post02:last-child {
  margin-bottom: 0;
}
.design .main_naka .page_left_box .cate_post01:first-child b, .design .main_naka .page_left_box .cate_post02:first-child b {
  margin-top: 0;
}
.design .main_naka .cate_post01 a::before, .design .main_naka .cate_post02 a::after {
  display: none;
}
.design .main_naka .cate_post01 a, .design .main_naka .cate_post02 a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #fff;
  border-radius: 10px;
  text-decoration: none;
  position: relative;
  border: 1px solid #1B69BF;
  padding: 10px 16px 10px 24px;
  transition: 0.2s;
  margin: 16px 0 12px;
}
.design .main_naka .cate_post01 li a:hover, .design .main_naka .cate_post02 a:hover {
  background: #E3F2FF;
}
.design .main_naka .cate_post01 a::before, .design .main_naka .cate_post02 a::before {
  top: 22px;
  left: 8px;
  display: block;
  content: '';
  position: absolute;
  border-right: 1px solid #1A73BD;
  border-bottom: 1px solid #1A73BD;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.design .main_naka .cate_post01 b, .design .main_naka .cate_post02 b {
  font-size: 136%;
}
.design .main_naka .page_left .page_left_float {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -8px;
  padding: 0 12px;
}
.design .main_naka .page_left .page_left_float .cate_post01 {
  margin-top: 0;
  margin-bottom: 24px;
  margin-right: 2%;
  width: 32%;
}
.design .main_naka .page_left .page_left_float .cate_post01:nth-child(3n) {
  margin-right: 0;
}
.design .main_naka .page_left .page_left_float .cate_post01 .ac_box {
  pointer-events: inherit !important;
}
.design .main_naka .page_left .page_left_float .cate_post01 h2 {
  border: none;
  margin: 0;
  padding: 0;
}
.design .main_naka .page_left .page_left_float .cate_post01 h2::after {
  display: none;
}
.design .main_naka .page_left .page_left_float .cate_post01 h2 a {
  padding: 10px 16px 10px 24px;
  background: #eee;
  border-radius: 10px;
  display: block;
  position: relative;
  transition: 0.2s;
  border: 1px solid #000;
  text-decoration: none;
}
.design .main_naka .page_left .page_left_float .cate_post01 h2 a:hover {
  background: #000;
  color: #fff;
}
.design .main_naka .page_left .page_left_float .cate_post01 h2 a::before {
  display: block;
  content: '';
  position: absolute;
  top: 1em;
  left: 12px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #000;
  transform: rotate(0deg);
}
.design .main_naka .page_left .page_left_float .cate_post01 h2 a:hover::before {
  border-color: transparent transparent transparent #fff;
}
.design .main_naka .page_left .page_left_float .category_p02 {
  padding: 0 16px 8px;
  margin-top: 16px;
}
.design .main_naka .page_left .page_left_float .category01 {
  padding: 0 12px 16px;
}
.design .main_naka .category01 li {
  padding: 0;
}
.design .main_naka .category01 li::before {
  display: none;
}
.design .main_naka .category01 li a {
  text-decoration: none;
  padding: 6px 12px 6px 24px;
  border-radius: 10px;
  display: block;
  border: 1px solid #000;
  position: relative;
  transition: 0.2s;
  background: #fff;
}
.design .main_naka .category01 li a::before {
  display: block;
  content: '';
  position: absolute;
  top: 13px;
  left: 4px;
  border-right: 1px solid #1A73BD;
  border-bottom: 1px solid #1A73BD;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.design .main_naka .category01 li a:hover {
  background: #000;
  color: #fff;
}
.design .main_naka .cate_post02 .date {
  display: inline-block;
  color: #000;
  margin: 0 4px;
}
.design .main_naka .category_p02 {
  font-size: 85%;
  margin: 8px 0 0 12px;
  overflow: hidden;
}
.design .main_naka .category_p02 p {
  margin-top: 0;
}
.design .main_naka .cate_post02 .category01 {
  display: flex;
  flex-wrap: wrap;
  margin-left: 12px;
  padding-bottom: 12px;
}
.design .main_naka .cate_post02 .category01 li {
  margin: 0 16px 16px 0;
  border-bottom: 0;
  padding: 0;
}
@media only screen and (max-width: 1024px) {
  .design .main_naka .page_left {
    margin-right: 0;
  }
  .design .main_naka .page_left_box {
    float: none;
    width: 100%;
  }
  .design .main_naka .page_left .page_left_float {
    margin-bottom: 0;
  }
  .design .main_naka .page_left .page_left_float .cate_post01 {
    margin-right: 0;
    width: 100%;
  }
  .design .main_naka .page_left .page_left_float .cate_post01:last-child {
    margin-bottom: 0;
  }
  .design .main_naka .page_left .page_left_float .cate_post01 h2 a {
    padding-right: 80px;
  }
  .design .main_naka .page_right {
    float: none;
    width: 100%;
  }
}
/* 分類カスタマイズ */
.design .main_naka_cat li.h2 p {
  font-size: 140%;
   margin-top: 1.5em;
}
.design .main_naka_cat li.h2:before {
   display: none;
}
.design .main_naka li.h2 {
  padding-left: 0px;
}
/* アイキャッチあり */
.design .main_naka .category_p02 .cat_lst {
  margin-right: 112px;
}
.design .main_naka .category_p02 .cat_img {
  float: right;
  width: 96px;
  margin-top: 0;
}
/* 分類（先頭ページ以下）のスタイル */
.design .main_naka .category_end {
  display: flex;
  flex-wrap: wrap;
}
.design .main_naka .cate_post02 li, .design .main_naka .category_end li {
  border-bottom: 1px solid #f0f0f0;
  margin-top: 16px;
  padding: 0 0 16px;
  /*! overflow: hidden; */
}
.design .main_naka .category_end li {
  border: none;
  width: 100%;
  padding: 0 12px;
  margin: 0 0 24px;
}
.design .main_naka .cate_post02 li::before {
  display: none;
}
.design .main_naka .category_end li::before {
  display: none;
}
.design .main_naka .category_end li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #fff;
  border-radius: 10px;
  text-decoration: none;
  position: relative;
  border: 1px solid #1A73BD;
  padding: 10px 16px 10px 24px;
  transition: 0.2s;
}
.design .main_naka .category_end li a:hover {
  background: #E7FAFE;
}
.design .main_naka .category_end li a::before {
  display: block;
  content: '';
  position: absolute;
  top: 17px;
  left: 10px;
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.design .main_naka .category_end li .date {
  display: inline-block;
  color: #000;
  margin: 0 4px;
}
.design .main_naka .category_end .cat_lst {
  margin-right: 112px;
}
.design .main_naka .category_end .catch_lst .cat_img {
  float: right;
  width: 96px;
  margin-top: 0;
}
.design .main_naka .category_end li p {
  margin: 12px 0 0 12px;
}
@media only screen and (max-width: 480px) {
  .design .main_naka .category_end li {
    width: 100%;
    margin-right: 0;
  }
}
/* 分類に関連するスタイル */
.design .main_naka .cat_aside {
  margin-bottom: 24px;
  background: #eee;
  border-radius: 12px 12px 10px 10px;
  overflow: hidden;
}
.design .main_naka .cat_aside h2 {
  background: #1A73BD;
  border: 0;
  padding: 10px 12px 8px;
  margin-top: 0;
  font-size: 100%;
  border-radius: 10px 10px 0 0;
  color: #fff;
}
.design .main_naka .cat_aside h2::before, .design .main_naka .cat_aside h2::after {
  display: none;
}
.design .main_naka .cat_aside_lower {
  padding: 0 12px 16px;
}
.design .main_naka .cat_aside_lower li ul li::before {
  border-color: transparent transparent transparent #acacac;
}
.design .main_naka .cat_aside_lower b {
  color: #000;
  position: relative;
  z-index: 1;
  display: inline;
  background-position: left -100% center;
  padding-bottom: 0.6em;
  background-size: 200% 0.6em;
  background-repeat: repeat-x;
  background-image: linear-gradient(to right, #fffffe 50%, #3ADCFF 50%);
}
.cat_aside_lower .more {
  text-align: right;
}
.cat_aside_lower .more a {
  padding: 10px 34px 10px 14px;
  font-size: 85%;
  text-decoration: none;
  border: 1px solid #028260;
  display: inline-block;
  position: relative;
  border-radius: 10px;
  transition: 0.2s;
}
.cat_aside_lower .more a:hover {
  background: #eee;
}
.cat_aside_lower .more a::before {
  content: "";
  display: block;
  background: #028260;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  position: absolute;
  right: 10px;
  margin-top: -8px;
  top: 50%;
}
.cat_aside_lower .more a::after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -3px;
  right: 16px;
  width: 6px;
  height: 6px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg);
}
.design .main_naka .cat_aside.kanrencon h3 {
  background: transparent;
  margin: 8px 10px;
  border-bottom: 1px solid #888;
  border-radius: 0;
  font-size: 100%;
  padding: 8px 8px 8px 18px;
}
.design .main_naka .cat_aside.kanrencon h3::after {
  background: transparent;
  border-radius: 0;
  top: calc(50% - 3px);
  left: 2px;
  display: block;
  content: '';
  position: absolute;
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
  width: 7px;
  height: 7px;
}
@media only screen and (max-width: 1024px) {
  .design .main_naka .cat_aside h2 {
    padding-right: 3.5em;
  }
  .design .main_naka .cat_aside_lower li {
    padding-bottom: 6px;
  }
}
/* バナー広告 */
.design .main_naka .bana .bana_h2 {
  padding: 10px 12px 0;
}
.design .main_naka .bana h2 {
  background: transparent;
  padding: 0 0 10px;
  border-bottom: 1px solid #1B69BF;
  margin-bottom: 24px;
  position: relative;
  margin-inline: auto;
  max-inline-size: max-content;
  border-radius: 0;
}
.design .main_naka .bana h2::before {
  display: none;
}
.design .main_naka .bana h2::after {
  display: none;
}
.design .main_naka .bana .bana_lower {
  padding: 4px 16px 16px;
}
.design .main_naka .bana li {
  padding: 0;
}
.design .main_naka .bana li::before {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .design .main_naka .bana .bana_h2 {
    padding: 12px 0 0;
  }
  .design .main_naka .bana .bana_lower {
    padding: 4px 0 16px;
  }
  .design .main_naka .bana li {
    margin: 12px 0 0;
    padding: 0 4px;
  }
}
@media only screen and (max-width: 480px) {
  .design .main_naka .bana li {
    width: 50%;
  }
}
/**** 下層ページサブナビゲーション ****/
/**** 市バスナビ ****/
.busNavi {
  margin-top: 30px;
  background-color: #1B69BF;
  border-radius: 60px;
  padding: 35px 40px 36px;
}
.busNavi h2 {
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: center;
  font-size: 180%;
  background: none;
}
.busNavi h2::before, .busNavi h2::after {
  content: none;
}
.busNavi h2 span {
  position: relative;
  padding: 5px 0 5px 46px;
  display: inline-block;
}
.busNavi h2 span::before {
  content: "";
  position: absolute;
  width: 38px;
  height: 100%;
  background: url("img/820_bnav_img01.svg") no-repeat center / contain;
  left: 0;
  top: 0;
}
.busNavi p.txt {
  color: #fff;
  margin: 11px 0 16px;
}
.busNavi ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 2%;
}
.busNavi ul li {
  padding: 0;
  margin: 0;
  width: 32%;
}
.busNavi ul li a {
  display: block;
  width: 100%;
  text-decoration: none;
  font-size: 113%;
  padding: 11px 10px 11px 32px;
  background-color: #E6F9FF;
  border: 1px solid #8AC4F5;
  border-radius: 10px;
  position: relative;
  transition: .3s;
}
.busNavi ul li a::before {
  content: '';
  position: absolute;
  top: 17px;
  left: 14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 9px;
  border-color: transparent transparent transparent #1B69BF;
  transform: rotate(0deg);
}
.busNavi ul li a:hover {
  background-color: #8AC4F5;
}
.busNavi ul li a .window {
  margin-left: 8px;
}
.busNavi .howto {
  text-align: right;
  margin-top: 20px;
}
.busNavi .howto a {
  font-size: 87.5%;
  color: #fff;
  position: relative;
  display: inline-block;
  padding: 0 0 0 15px;
}
.busNavi .howto a::before {
  content: '';
  position: absolute;
  top: 0.4em;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #fff;
  transform: rotate(0deg);
}
@media only screen and (max-width: 1024px) {
  .busNavi {
    width: 100%;
  }
  .busNavi ul li {
    width: calc(50% - 10px);
  }
}
@media only screen and (max-width: 480px) {
  .busNavi {
    padding: 20px 20px 30px;
    border-radius: 40px;
  }
  .busNavi ul li {
    width: 100%;
  }
}
/**** 遅延証明・距離証明 ****/
.proof__Area {
  max-width: 960px;
  margin: 40px auto;
}
.proof__Area h2 {
  opacity: 0;
  z-index: -1;
  background: transparent;
  margin: 0;
  padding: 0;
  height: 0;
}
.proof__Area h2::before, .proof__Area h2::after {
  content: none;
}
.proofArea_in {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  background-color: #8AC4F5;
  border-radius: 200px;
  padding: 32px 40px 30px 120px;
  font-size: 113%;
  column-gap: 10px;
}
.proofArea_in img {
  position: absolute;
  width: 72px;
  left: 40px;
  top: -13px;
}
.proofArea_in p {
  margin: 0;
}
.proofArea_in ul {
  display: flex;
  gap: 15px;
}
.proofArea_in ul li {
  padding: 0;
  margin: 0;
}
.proofArea_in ul li::before {
  display: none;
}
.proofArea_in ul li a {
  display: block;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #1B69BF;
  padding: 10px 15px 10px 32px;
  border-radius: 10px;
  position: relative;
  transition: .2s;
}
.proofArea_in ul li a:hover {
  background-color: #d3eff8;
  /*	border-color: #8AC4F5;*/
}
.proofArea_in ul li a::before {
  content: '';
  position: absolute;
  top: 17px;
  left: 14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 9px;
  border-color: transparent transparent transparent #1B69BF;
  transform: rotate(0deg);
}
@media only screen and (max-width: 768px) {
  .proof__Area {
    margin-bottom: 60px;
  }
  .proofArea_in {
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .proofArea_in img {
    width: auto;
    height: 100%;
    top: calc(50% - 10px);
    transform: translateY(-50%);
  }
}
@media only screen and (max-width: 600px) {
  .proofArea_in img {
    height: 100px;
  }
}
@media only screen and (max-width: 480px) {
  .proof__Area {
    margin-top: 90px;
  }
  .proofArea_in {
    padding: 42px 30px 30px;
    border-radius: 60px;
    font-size: 100%;
  }
  .proofArea_in ul {
    justify-content: center;
    flex-wrap: wrap;
  }
  .proofArea_in img {
    top: -15px;
    left: 10px;
  }
}
/**** お問い合わせ ****/
.aside_flex {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 40px;
}
.aside_flex > * {
  width: calc(50% - 20px);
}
.contact {
  padding: 20px;
  text-align: center;
  background-color: #d3eff8;
  border-radius: 10px;
}
.contact h2 {
  margin: 0;
  padding: 0;
  background: none;
}
.contact h2::before, .contact h2::after {
  content: none;
}
.contact h2 span {
  display: inline-block;
}
.contact .tel {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 5px 10px;
}
.contact .tel a[href^="tel:"] {
  font-size: 150%;
  cursor: default;
  color: #333;
  text-decoration: none;
}
.contact .btn a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 125%;
  border: 1px solid #1B69BF;
  background-color: #1B69BF;
  border-radius: 10px;
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  padding: 12px 72px 12px 40px;
  position: relative;
  transition: .2s;
}
.contact .btn a::before {
  content: "";
  display: block;
  position: absolute;
  right: 24px;
  top: calc(50% - 13px);
  background: url(img/820_itiran.svg) no-repeat center / contain;
  width: 26px;
  height: 26px;
  transition: 0.2s;
}
.contact .btn a:hover {
  background-color: #fff;
  color: #000;
}
.contact a p {
  margin: 0;
}
.contact a span.num strong {
  color: #fff;
  transition: .2s;
}
.contact a:hover span.num strong {
  color: #000;
}
@media only screen and (max-width: 1024px) {
  .contact .tel a[href^="tel:"] {
    cursor: pointer;
    color: #2b3095;
    text-decoration: underline;
  }
}
@media only screen and (max-width: 768px) {
  .aside_flex > * {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 480px) {
  .contact .btn a {
    padding: 18px 48px 16px 20px;
    font-size: 110%;
  }
  .contact .btn a::before {
    right: 12px;
  }
}
/**** 忘れ物・落とし物 ****/
.lostitem {
  text-align: center;
}
.lostitem h2 {
  margin: 0;
  padding: 0;
  height: 100%;
  background: transparent;
}
.lostitem h2::before, .lostitem h2::after {
  content: none;
}
.lostitem a {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #fff;
  border: 1px solid #1B69BF;
  background-color: #1B69BF;
  border-radius: 10px;
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 72px 18px 40px;
  position: relative;
  transition: .2s;
}
.lostitem a::before {
  content: "";
  display: block;
  position: absolute;
  right: 24px;
  top: calc(50% - 13px);
  background: url(img/820_itiran.svg) no-repeat center / contain;
  width: 26px;
  height: 26px;
  transition: 0.2s;
}
.lostitem a:hover {
  background-color: #fff;
  color: #000;
}
@media only screen and (max-width: 480px) {
  .lostitem a {
    padding: 18px 48px 16px 20px;
    font-size: 87.5%;
  }
  .lostitem a::before {
    right: 12px;
  }
}
/* サブメニュー */
.sub_navi_menu {
  background: #eee;
  border-radius: 10px;
  padding: 8px 20px 20px;
  margin-top: 12px;
}
.sub_navi_menu h2 {
  opacity: 0;
  position: absolute;
  z-index: -1;
}
.sub_navi_menu ul {
  display: flex;
  flex-wrap: wrap;
}
.sub_navi_menu li:nth-of-type(n) {
  width: calc(50% - 4px);
  margin-right: 8px;
  padding: 0;
}
.sub_navi_menu li:nth-of-type(2n) {
  margin-right: 0;
}
.sub_navi_menu li::before {
  display: none;
}
.sub_navi_menu li a {
  text-decoration: none;
  display: flex;
  padding: 8px;
  border-radius: 10px;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  text-align: center;
  height: 100%;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  transition: 0.2s;
  font-size: 85%;
  min-height: 72px;
}
.sub_navi_menu li a:hover {
  background: #fff;
  color: #000;
}
@media only screen and (max-width: 1024px) {
  .sub_navi_menu li a {
    min-height: auto;
  }
}
/*
 市役所・区 
.sub_shi_ku{
	background: #eee;
	padding: 10px 10px 24px;
	border-radius: 10px;
	margin-top: 16px;
}
.main_naka .sub_shi_ku h2{
	background: transparent;
	margin: 0;
	padding: 12px 12px 4px 40px;
	font-size: 110%;
}
.main_naka .sub_shi_ku h2::before{
	top: 16px;
}
.main_naka .sub_shi_ku h2::after{
	top: 21px;
}
.sub_shi_ku .sub_shi{
	margin-bottom: 16px;
}
.sub_shi_ku li{
	margin: 8px 8px 0 0;
	padding: 0;
}
.sub_shi_ku li::before{
	display: none;
}
.sub_shi_ku li a{
	text-decoration: none;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	padding: 4px 12px;
	display: block;
	transition: 0.2s;
}
.sub_shi_ku li a:hover,
.sub_shi_ku li.active{
	text-decoration: none;
	border-radius: 10px;
	border: 1px solid #000;
	padding: 4px 12px;
	display: block;
	background: #000;
	color: #fff;
}
.sub_shi_ku .sub_navi_sub{
	display: flex;
	flex-wrap: wrap;
	padding: 0 12px;
}
*/
/**** 新着情報のスタイル ****/
.innew .design .main_naka .new_post {
  margin-top: 24px;
}
.innew .design .main_naka .new_post:first-child {
  margin-top: 0;
}
.innew .design .main_naka .new_post li {
  margin-top: 16px;
  padding: 0 0 16px;
  overflow: hidden;
}
.innew .design .main_naka .new_post li::before {
  display: none;
}
.innew .design .main_naka .new_post li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-radius: 10px;
  text-decoration: none;
  position: relative;
  border: 1px solid #1B69BF;
  padding: 10px 16px 10px 24px;
  transition: 0.2s;
  height: 100%;
}
.innew .design .main_naka .new_post li a::before {
  top: 17px;
  left: 8px;
  display: block;
  content: '';
  position: absolute;
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.innew .design .main_naka .new_post li a:hover {
  background: #E3F2FF;
}
.innew .design .main_naka .new_post li p {
  margin: 10px 0 0 8px;
}
/* アイキャッチあり */
.innew .design .main_naka .catch_lst .new_lst {
  margin-right: 110px;
}
.innew .design .main_naka .catch_lst .new_img {
  float: right;
  width: 96px;
  margin-top: 0;
}
/**** サイトマップのスタイル ****/
.design .main_naka .event_month li {
  display: inline-block;
  margin-right: 4px;
  padding-left: 0;
}
.design .main_naka .event_month li::before {
  display: none;
}
.design .main_naka .event_month img {
  position: relative;
  top: -2px;
}
.sitemap_body .image {
  text-align: left;
}
.sitemap_body .image_lower {
  margin-top: 8px;
}
.sitemap_body h2 {
  margin-top: 24px;
}
.sitemap_body h2 a {
  padding: 0;
}
.sitemap_body a {
  position: relative;
}
.sitemap_body .event_lower, .sitemap_body .image_lower, .sitemap_body h3, .sitemap_body .category2 .category_lower, .sitemap_body .category3 .category_lower, .sitemap_body .category2 .category_lower ul li, .sitemap_body .category3 .category_lower ul li {
  margin-left: 16px;
}
.sitemap_body .category_lower li {
  padding: 0;
}
.sitemap_body .category_lower li::before {
  display: none;
}
.sitemap_body .category_lower a {
  padding: 6px 12px 6px 24px;
}
.sitemap_body .category_lower a::before {
  display: block;
  content: '';
  position: absolute;
  top: 10px;
  left: 4px;
  border-right: 1px solid #1A73BD;
  border-bottom: 1px solid #1A73BD;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}
.design .main_naka .sitemap_body .category01 li a {
  border: none;
  text-decoration: underline;
}
.design .main_naka .sitemap_body .category01 li a:hover {
  background: transparent;
  color: #860000;
  text-decoration: none;
}
/**** RSS一覧のスタイル ****/
.design .main_naka .rss {
  margin: 0 8px 0 8px;
  vertical-align: middle;
  height: 20px;
}
/**** ピックアップのスタイル ****/
.design .main_naka .pickup_post {
  margin-top: 24px;
}
.design .main_naka .pickup_post .category_p01 {
  margin-top: 0;
}
.design .main_naka .pickup_post ul {
  margin: 16px 0 0;
}
.design .main_naka .pickup_post li {
  margin: 0 0 16px;
}
.design .main_naka .pickup_post li::before {
  display: none;
}
.design .main_naka .pickup_post li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #fff;
  border-radius: 10px;
  text-decoration: none;
  position: relative;
  border: 1px solid #1B69BF;
  padding: 10px 16px 10px 24px;
  transition: 0.2s;
  height: 100%;
}
.design .main_naka .pickup_post li a:hover {
  background: #E3F2FF;
}
.design .main_naka .pickup_post li a::before {
  top: 17px;
  left: 8px;
  display: block;
  content: '';
  position: absolute;
  border-right: 1px solid #062C6A;
  border-bottom: 1px solid #062C6A;
  transform: rotate(-45deg);
  width: 8px;
  height: 8px;
}